> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add a submit form to a program



## OpenAPI

````yaml post /admin/program/form
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/program/form:
    post:
      tags:
        - Manage Program
      summary: Add a submit form to a program
      operationId: 67fca1675b3ea997463177edc05bfafd
      requestBody:
        description: Data needed to add a submit form to a program
        required: true
        content:
          application/json:
            schema:
              properties:
                id:
                  description: The ID of the program
                  type: integer
                submit_form_type:
                  type: string
                submit_form:
                  description: The ID of the submit form
                  type: integer
                client_id:
                  description: The ID of the client
                  type: string
              type: object
      responses:
        '200':
          description: Successfully added submit form to program
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Successfully Added Submit Form To Program
                type: object
        '400':
          description: Validation error
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````